Subject: acka-voting-digest V3 #277
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Sunday, February 8 1998      Volume 03 : Number 277

----------------------------------------------------------------------

Date: Sun, 08 Feb 1998 10:46:06 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Acka: Retracta Continued

I retract Proposal 2699.

ThinMan has kindly made it redundant.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens', Cambridge, 1st Yr PhD(PMa), Graph Theory - CU SFS/RS/STS/Dip
Acka - RuneMaker ChessUmpire Senator Map-Harfer .Nomic - HP(Morpork)

------------------------------

Date: Sun, 08 Feb 1998 13:56:09 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2678 accepted

Results of Proposal 2678

18/25 votes: Quorum achieved
11/15 YES votes: Proposal accepted

    YES:
Bill the pirate king (Boomerangs)
Fortunato            (SPAM)
Alfvaen              (MetaMorph)
Slakko               (SPAM)
else...if            (Klingon)
Malenkai             (Vulcan)
Niccolo Flychuck     (MetaMorph)
/dev/joe             (Vulcan)
Goldenmean           (Boomerangs)
The Gingham Wearer   (Klingon)
Guy Fawkes                              [Guy Fawkes is no longer Pending]

    NO:
Hoover 2300
K 2
Slagothor            (Boomerangs)
Vynd                 (Vulcan)

    PRESENT:
breadbox
Balsamic Dragon      (SPAM)
Illusion

    ABSTAINED:
rufus                (SPAM)
Red Barn
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Rex Mundi            (Klingon)
two-star             (MetaMorph)
Crackfoo             (Harf)

    VACATIONING:
Michael Wren

    PENDING:
Device

> Proposal 2678 - Sat 31 Jan 1998 19:40 EST
> Let's not make this too easy
> The Gingham Wearer (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Modify rule 1230.2 to replace the text of section 9 C (ii) with the
> following:
> 
> "(ii) Swingers may post plays at any time during a Free For All, except
> that for any given Swinger at least three days must pass between plays,
> except for Swingers whose Weight is non-zero, have less than 5 on-board
> pieces and are not in a position whereby they can capture another player's
> king, who need wait only two days between plays."
> 
> {{[This stops anyone else from doing what I am currently doing. Namely
> using the fact that I have to wait only two days before making another
> play, allowing me to capture Slakko's king without any difficulty. ]}}

------------------------------

Date: Sun, 08 Feb 1998 13:56:31 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2681 accepted

Results of Proposal 2681

19/25 votes: Quorum achieved
16/21 YES votes: Proposal accepted

    YES:
Fortunato            (SPAM)
Alfvaen              (MetaMorph)
Slakko               (SPAM)
else...if            (Klingon)
Niccolo Flychuck     (MetaMorph)
Goldenmean           (Boomerangs)
Balsamic Dragon      (SPAM)
The Gingham Wearer   (Klingon)
Slagothor            (Boomerangs)
Hoover 2300
Illusion
Rex Mundi            (Klingon)
Vynd                 (Vulcan)
rufus                (SPAM)
SPAM Unity Vote
Klingon Unity Vote

    NO:
Malenkai             (Vulcan)
K 2
/dev/joe             (Vulcan)
breadbox
Guy Fawkes

    PRESENT:

    ABSTAINED:
Bill the pirate king (Boomerangs)
Red Barn
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
two-star             (MetaMorph)
Crackfoo             (Harf)

    VACATIONING:
Michael Wren

    PENDING:
Device

> Proposal 2681 - Sun 01 Feb 1998 09:58 EST
> Rule 1 Is Harfy, Not Unquestionable
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> Apply the following changes in the specified order:
> 
> Renumber Rule 2000 to Rule 0.
> 
> Delete the last paragraph of Rule 1. {{[This eliminates all the precedence
> jargon]}}
> 
> Renumber Rule 1 to Rule 1150.
> 
> {{[It belongs in the rules, just not as the overwhelming Rule 1]}}
> 
> Yours,
> Slakko

------------------------------

Date: Sun, 08 Feb 1998 13:58:51 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2681 accepted, again

The report for 2681 was incorrect. No big deal for anyone except
Alfvaen, to whom I apologize. Here is the correct report.
________________________________________________________________

Results of Proposal 2681

19/25 votes: Quorum achieved
16/22 YES votes: Proposal accepted

    YES:
Fortunato            (SPAM)
Alfvaen              (MetaMorph)
Slakko               (SPAM)
else...if            (Klingon)
Niccolo Flychuck     (MetaMorph)
Goldenmean           (Boomerangs)
Balsamic Dragon      (SPAM)
The Gingham Wearer   (Klingon)
Slagothor            (Boomerangs)
Hoover 2300
Illusion
Rex Mundi            (Klingon)
Vynd                 (Vulcan)
rufus                (SPAM)
SPAM Unity Vote
Klingon Unity Vote

    NO:
Malenkai             (Vulcan)
K 2
/dev/joe             (Vulcan)
breadbox
Guy Fawkes
Tammany                                 [breadbox bribed Tammany A$51]

    PRESENT:

    ABSTAINED:
Bill the pirate king (Boomerangs)
Red Barn
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
two-star             (MetaMorph)
Crackfoo             (Harf)

    VACATIONING:
Michael Wren

    PENDING:
Device

> Proposal 2681 - Sun 01 Feb 1998 09:58 EST
> Rule 1 Is Harfy, Not Unquestionable
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> Apply the following changes in the specified order:
> 
> Renumber Rule 2000 to Rule 0.
> 
> Delete the last paragraph of Rule 1. {{[This eliminates all the precedence
> jargon]}}
> 
> Renumber Rule 1 to Rule 1150.
> 
> {{[It belongs in the rules, just not as the overwhelming Rule 1]}}
> 
> Yours,
> Slakko

------------------------------

Date: Sun, 08 Feb 1998 14:09:29 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2703

Proposal 2703
Just Cleaning up a Wee Bit o' Archaic Language
Guy Fawkes (Robert Shimmin)

This is a Modest Proposal.

Replace the last two paragraphs of Rule 258 (Undead) with the following:

An Undead whose likeness is not enshrined in the Hall of Elders decomposes
once it has existed for 90 days.  When this happens, it transfers all its
entities to the Treasury, and then is destroyed.

------------------------------

Date: Sun, 08 Feb 1998 14:11:04 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2704

Proposal 2704
Isn't it just a bit contrived?
The Gingham Wearer (Tom Walmsley)

Modify rule 719 (Zuriti'ili) by adding the following to the end:

"If at any time a player believes that the Zuriti'ili guidelines have grown
too contrived and the potential for the use of this rule is severely
limited by them, then e may call a Zuriti'ili hearing, for which e shall be
the hearing harfer. The following are valid responses to a Zuriti'ili
hearing.

"Nothing else can accurately describe Zuriti'ili!"
or
"There's plenty of life in this one yet!"

If the result is the latter then there are no further effects. If the
result is the former then all current Zuriti'ili guidelines are overturned
and no longer have an effect on future Zuriti'ili CFCJs."

{{[The current Zuriti'ili guidelines seem too contrived to me, especially
the one about prime number of times committed. In all my time in Acka, I've
only ever seen this rule used once, and that was by myself. If it became
possible to reset the guidelines then I could see this rule being used
more.]}}

------------------------------

Date: Sun, 08 Feb 1998 14:12:53 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2705

Proposal 2705
I Want To Sing And Dance
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Amend Rule 1217, "Buried Treasure!", as follows:

{{[ First, a little bit of sectioning, since it's now divided into
some more or less distinct parts: ]}}

Divide Rule 1217 in sections, capital-roman-numeraled sequentially, as
follows:

Section I. shall be the first six paragraphs.
Section II. shall be next three paragraphs.
Section III. shall be the tenth paragraph.
Section IV. shall be the remainder of the Rule.

Append the following text(delimited by PERRIER)to Section I.:

PERRIER
An Organization which is able to transfer Entities(e.g. a Church, or an
Organization with a Trade License)may bury Treasure as a public auction.
Each member at the time the Treasure is buried is considered a Map
Custodian for that Treasure, and therefore must have a copy of the Map.
[ The Map itself may be created in any way the members of the Organization
wish among themselves. ]  Otherwise, the procedure is exactly the same
as for a player.

It is possible for an Organization to achieve the conditions for a
Treasure Map [though of course only if the Map includes this
possibility].  If so, then the procedure is identical to that when
a Player finds a Treasure.  The Organization must also be able to
transfer entities(as above)to do this.
PERRIER

------------------------------

Date: Sun, 08 Feb 1998 14:13:45 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2706

Proposal 2706
Free For All can be Cool For All
Niccolo Flychuck (Uri Bruck)

This is a Modest Proposal
{{[this proposal does a couple of things. It makes the delay between FFAs
longer. If one Swinger objects to FFA then only a short one can take
place. If two Swigners object, then it doesn't take place at all. A
checked player has a shorter delay before eir next play. I think this
pretty much addresses all of the objections to FFA without giving it up
completely]}}

Amend section 9 of R1230.2 "Swingers Like to Play Around II - Let's Play"
in the following ways:

sub-section A is amended to read in full:

"A. The Chess Umpire has the Privilege of announcing a Free For All
provided that: 

(i) There has not been a Free For All for at least one Round 
(ii) There has not been a Free For All for at least 6 weeks 
(iii) No Swinger is currently checked. 
"
sub-section B is amended to read in full:
"
B. A Free For All starts exactly three days after the Chess-Umpire
publically announces it. The announcement must include the duration of the
Free For All. The minimum duration if three days, the maximum is two
weeks. 
If one Swinger objects to the Free For All during the three days between
the anouncement and the begining of the Free For All, then the maximum
duration of the Free For All is set to one week. At any time between the
objection is made public, and the begining of the Free For All, the
Chess-Umpire may anounce a corrected duration between three and seven
days. If e does not do so, then it is set to 7 days.
If at least two Swingers object to the Free For All, then the Free For All
is cancelled, and normal play continues.
"

Append to subsection C the following text:
"Capturing a King is an illegal Play.
A player who is checked needs to wait for only two days after eir most
recent play in order to play again."

------------------------------

Date: Sun, 08 Feb 1998 14:15:02 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2707

Proposal 2707
The King is Dead; Long Live the King
Niccolo Flychuck (Uri Bruck)

This is a Modest Proposal.

Add the following text to section 8 of R1230.2 "Swingers Like to Play
around II - Let's Play"

"A player whose king was capturedis considered to have immediately
surrendered, regardless of whose turn it is."

------------------------------

Date: Sun, 08 Feb 1998 14:17:04 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2708

Proposal 2708
Newspaper Mama
Slakko (Duncan Richer)

Create a New Rule, numbered 926, entitled "Circulation Audit", with the
following AUDIT-delimited text:

AUDIT
Each player may have at most one preferred Newspaper.  A player may change
which Newspaper is their preferred Newspaper as a public action, and may
also cease to have any paper as their preferred Newspaper as a public
action, and choose a paper as their preferred Newspaper as a public
action.  No player may have a paper they own as a preferred Newspaper -
should such a situation ever happen, the player will be deemed to have no
preferred Newspaper (i.e. eir Newspaper status will change).

If a Newspaper goes bust, then all players who had that newspaper as eir
preferred Newspaper no longer have a preferred Newspaper.

Whenever Officer Salaries are paid, each Newspaper Owner receives A$2 per
person who prefers one of eir papers, plus A$1 for each person, excluding
emself if possible, who does not prefer any paper.

{{[The last encourages people to find a preference when there are more
than 2 newspapers in existence.  Otherwise 3 or more dollars are sent
out, compared to 2 when you have a preference.]}}
AUDIT

------------------------------

End of acka-voting-digest V3 #277
*********************************